/* Hacky Overrides of Bootstrap Theming */

:root {
    --dark: #282c34;
    --darkhighlight: #484c52;
    --darkdim: #1e2127;
    --darkdisabled: dimgrey;
    --light: antiquewhite;
    --lighthighlight: #fefdfa;
    --lightdisabled: lightgrey;
    --header: #342c28;
    --headerhighlight: #524c48;
    --headerdim: #27211e;
}

/* Navbar */

.navbar-brand {
    font-family:'PW Gothic Style';
    color: var(--light) !important;
}

.navbar-inverse {
    background-color: var(--dark);
    border-color: transparent;
}

.navbar-inverse .navbar-nav>li>a {
    color: var(--light);
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: var(--light);
    background-color: var(--dark);
}

blockquote {
    border: gray 1px solid;
    padding: 1rem 1rem 0 1rem;
}

pre, .codehilite-wrap {
    max-height: none !important;
    white-space: pre-wrap !important;
}
